/*主体内容*/
.main-content {
	width: 1400px;
	margin: 0 auto 80px;
}
.main-content .news-title {
	height: 103px;
	width: 100%;
}
.main-content .news-title .left-title {
	width: 320px;
	height: 50px;
	float: left;
	margin-top: 31px;
	border-left: solid #52acc7 7px;
	padding-left: 12px;
	position: relative;
}
.main-content .news-title .left-title .en {
	font-size: 40px;
	font-weight: bold;
	color: #eaeaea;
	line-height: 32px;
}
.main-content .news-title .left-title .cn {
	font-size: 28px;
	line-height: 30px;
	position: absolute;
	left: 12px;
	bottom: 0;
}
.pressCenter-content .content-left {
	width: 320px;
	float: left;
	background-color: white;
	padding: 20px 0;
}
.pressCenter-content .content-left li {
	line-height: 50px;
	padding-left: 32px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.pressCenter-content .content-left li a{
	display: block;
}
.pressCenter-content .content-left li:hover {
	background: #52acc7;
}
.pressCenter-content .content-left li:hover a{
	color: #fff;
}
.pressCenter-content .content-left .cur {
	background: #52acc7;
}
.pressCenter-content .content-left .cur a{
	color: #fff;
}

.pressCenter-content .content-right {
	float: left;
	margin-left: 30px;
	width: 1050px;
}
.content-right .secondary-category{
	background: #fff;
	padding: 30px 35px;
}
.content-right .secondary-category ul::after{
	content: '';
	display: table;
	clear: both;
}
.content-right .secondary-category li{
	width: 130px;
	float: left;
	margin-right: 10px;
}
.content-right .secondary-category li a{
	display: block;
	line-height: 36px;
	color: #3b3b3b;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.content-right .secondary-category .cur a{
	color: #52acc7;
}
.content-right .item-content {
	background-color: white;
	margin-top: 14px;
}
.content-right .item-content .right-title{
	height: 70px;
	background: #fff;
	line-height: 70px;
	padding-left: 38px;
}
.content-right .item-content .right-title i {
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	background: url('../../images/product/application.png');
}
.content-right .item-content .right-title span {
	margin-left: 12px;
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
}

.content-right .item-content .content-list{
	padding: 24px 83px 23px 38px;
	border-top: solid #e5e5e5 1px;
}
.content-right .item-content .content-list .title{
	float: left;
	font-size: 18px;
	color: #4a4a4a;
	line-height: 42px;
}
.content-right .item-content .content-list .button{
	float: right;
}
.content-right .item-content .content-list .button a{
	display: block;
	width: 150px;
	line-height: 42px;
	text-align: center;
	background: #52acc7;
	color: #fff;
	border-radius: 21px;
}
.content-right .item-content .content-list .detail{
	margin-top: 23px;
	display: none;
}
/* 推荐产品 */
.content-right .recommend {
	background-color: white;
	margin-top: 30px;
	margin-bottom: 20px;
}
.content-right .recommend .rtitle {
	height: 50px;
	border-bottom: 1px solid #52acc7;
}
.content-right .recommend .rtitle span {
	display: inline-block;
	color: white;
	line-height: 50px;
	padding: 0 35px;
	background-color: #52acc7;
}
.content-right .recommend .content {
	padding: 35px 0;
}
.content-right .recommend .content .recommend-item:first-child {
	width: 180px;
	margin-left: 0;
}
.content-right .recommend .content .recommend-item {
	width: 180px;
	float: left;
	margin-left: 50px;
	text-align: center;
}
.content-right .recommend .content .recommend-item .rname{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 5px;
}
.content-right .recommend .content .recommend-item .rprice{
	margin-top: 5px;
}
.content-right .recommend .content .recommend-item .rprice .money{
	color: #52acc7;
	cursor: pointer;
}
.content-right .recommend .content .recommend-item img {
	width: 180px;
	height: 180px;
}
.content-right .recommend .content .recommend-item img:hover {
	cursor: pointer;
}